.THIS .chart-gauge
{
  width: max-content;
  /*float: right;*/
  margin-top: -11px;
  position: relative;
 /*  width:120px; */
 /*  left: 15px; */
  /*top:-25px;*/
  display:inline-block;
}

.THIS .listBox
{
  height: 90px;
  width: 150px;
  padding: 0px 5px 0px 5px;
  /*padding-right: 5px;*/
  margin-right: 0.2rem;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
}
/*.THIS .listBox:hover
{
  background-color: #f4f6f9;
}*/

.THIS li
{
  /*width: 130px;*/
  /*margin-right: 0.2rem;*/
  float:left;
  display:inline;
  /*height:85px;*/
}

.THIS li:last-child {
  margin-right: 0px !important;
}

.THIS .highlightbar
{
	stroke-width: 2px !important;
    stroke: rgb(21, 137, 238) !important;
    cursor: pointer;
}

.THIS .chart-color1
{
  fill: rgb(217, 100, 94);
  /*cursor: pointer;*/
}

.THIS .chart-color2
{
  fill: rgb(224, 165, 88);
  /*cursor: pointer;*/
}

.THIS .chart-color3
{
  fill: rgb(94, 177, 138);
  /*cursor: pointer;*/
}

.THIS .chart-color4
{
  fill: rgb(224, 165, 88);
  /*cursor: pointer;*/
}

.THIS .chart-color5
{
  fill: rgb(217, 100, 94);
  /*cursor: pointer;*/
}
  
.THIS .needle .needle-center
{
  fill: #464A4F;
  cursor: pointer;
}
  
.THIS .prose
{
  text-align: center;
  font-family: sans-serif;
  color: #ababab;
}

/*.THIS li
{
	width: 130px;
	margin-right: 0.2rem;
	margin-top: 0px;
}*/
.THIS .slds-has-dividers--around-space>.slds-item+.slds-item
{
	margin-top: 0px;
}

.THIS .warning-icon
{
	/*margin-top: -5px;*/
	/*margin-left: 5px;*/
	border: none;
}

/*.THIS .sectionPopover
{
  position: absolute;
}*/


.THIS #arrow_box {
  position: absolute;
  background: #D9645E;
  width:250px;
  color:#fff;
}

.THIS .arrow_box_info{
  margin-top:5px;
  border-bottom:1px solid #fff;
  border-top:1px solid #fff;
  margin-bottom:1px;
}

.THIS .arrow_box_info tr th,.THIS .arrow_box_info tr td{
  color:#fff;
  border-left:1px solid #fff;
  padding:2px;
}
/*.THIS .arrow_box_info tr th:hover,.THIS .arrow_box_info tr td:hover{
  color:#fff !important;
}*/
.THIS .arrow_box_info tr td{
  border-top:1px solid #fff;
}
.THIS .arrow_box_info tr th:first-child,.THIS .arrow_box_info tr td:first-child{
  border-left:none !important;
}
/*.THIS .arrow_box_info tr th:hover{
  background:none !important;
}*/ 
 
